Returns the list of requests for adding remote policies
Returns the list of requests for adding remote policies.
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
pageIndexnumberOptionalExample:
The number of pages to skip before starting to collect the result set
0pageSizenumberOptionalExample:
The numbers of items to return
20Responses
200
Successful operation.
application/json
401
Unauthorized.
403
Forbidden.
500
Internal server error.
application/json
get/external-policies
GET /api/v1/external-policies HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
{
"id": "000000000000000000000001",
"uuid": "00000000-0000-0000-0000-000000000000",
"name": "Policy name",
"description": "Description",
"version": "1.0.0",
"topicId": "0.0.1",
"instanceTopicId": "0.0.1",
"messageId": "0000000000.000000001",
"policyTag": "Tag",
"creator": "#did:hedera:testnet:AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA_0.0.0000001",
"owner": "#did:hedera:testnet:AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA_0.0.0000001",
"status": "NEW"
}
]Last updated